<?php

namespace App\Database;

use Illuminate\Database\Schema\Blueprint as BaseBlueprint;

class Blueprint extends BaseBlueprint
{
    public function userIdFields()
    {
        $this->unsignedInteger('created_by')->nullable();
        $this->unsignedInteger('updated_by')->nullable();
        $this->unsignedInteger('deleted_by')->nullable();
    }
}
